<?php
/**
 * SEF module for Joomla!
 *
 * @author      $Author: michal $
 * @copyright   ARTIO s.r.o., http://www.artio.cz
 * @package     JoomSEF
 * @version     $Name$, ($Revision: 4994 $, $Date: 2005-11-03 20:50:05 +0100 (??t, 03 XI 2005) $)
 */

// Security check to ensure this file is being included by a parent file.
if (!defined('_VALID_MOS')) die('Direct Access to this location is not allowed.');

// admin interface
define('_COM_SEF_CONFIG', 'Konfigurace<br />ARTIO JoomSEF');
define('_COM_SEF_CONFIGDESC', 'Konfigurace nastavení ARTIO JoomSEF');
define('_COM_SEF_HELP', 'Podpora<br />ARTIO JoomSEF');
define('_COM_SEF_HELPDESC', 'Potřenujete poradit s ARTIO JoomSEF?');
define('_COM_SEF_INFO', 'Dokumentace<br />ARTIO JoomSEF');
define('_COM_SEF_INFODESC', 'Zobrazit dokumentaci ARTIO JoomSEF');
define('_COM_SEF_VIEWURL', 'Zobrazit/upravit<br />JoomSEF URL');
define('_COM_SEF_VIEWURLDESC', 'Zobrazit/upravit URL adresy JoomSEFu');
define('_COM_SEF_VIEW404', 'Zobrazit/upravit<br/>404 logy');
define('_COM_SEF_VIEW404DESC', 'Zobrazit/upravit záznamy o chybě 404');
define('_COM_SEF_VIEWCUSTOM', 'Zobrazit/upravit<br/>Vlastní směrování');
define('_COM_SEF_VIEWCUSTOMDESC', 'Zobrazit/upravit vlastní směrovací pravidla');
define('_COM_SEF_SUPPORT', 'Podpora<br/>on-line');
define('_COM_SEF_SUPPORTDESC', 'Connect to the ARTIO JoomSEF website (new window)');
define('_COM_SEF_BACK', 'Zpět na ovládací panel ARTIO JoomSEF');
define('_COM_SEF_PURGEURL', 'Vymazat<br/>SEF URLs');
define('_COM_SEF_PURGEURLDESC', 'Vymazat URL adresy JoomSEFu');
define('_COM_SEF_PURGE404', 'Vyvmazaz<br/>404 záznamy');
define('_COM_SEF_PURGE404DESC', 'Vymazat záznamy o chybě 404');
define('_COM_SEF_PURGECUSTOM', 'Vymazat<br/>vlastní směrování');
define('_COM_SEF_PURGECUSTOMDESC', 'Vymazat vlastní směrovací pravidla');
define('_COM_SEF_WARNDELETE', 'UPOZORNĚNÍ!!!<br/>Chystáte se odstranit ');
define('_COM_SEF_RECORD', ' záznam');
define('_COM_SEF_RECORDS', ' záznamů');
define('_COM_SEF_NORECORDS', 'Nebyly nalezeny žádné záznamy.');
define('_COM_SEF_PROCEED', ' Pokračovat ');
define('_COM_SEF_OK', ' OK ');
define('_COM_SEF_SUCCESSPURGE', 'Záznamy byly úspěšně vymazány');
define('_PREVIEW_CLOSE', 'Zavřít toto okno');
define('_COM_SEF_EMPTYURL', 'Musíte uvést URL adresu pro přesměrování.');
define('_COM_SEF_NOLEADSLASH', 'Nová URL adresa by neměla začínat lomítkem.');
define('_COM_SEF_BADURL', 'Původní nepřepsaná adresa musí začínat index.php.');
define('_COM_SEF_URLEXIST', 'Tato URL adresa již v databázi existuje!');
define('_COM_SEF_SHOW0', 'Zobrazit URL JoomSEFu');
define('_COM_SEF_SHOW1', 'Zobrazit záznam 404');
define('_COM_SEF_SHOW2', 'Zobrazit vlastní změrování');
define('_COM_SEF_INVALID_URL', 'NEPLATNÁ URL: this link requires a valid Itemid, but one was not found.<br/>SOLUTION: Create a menuitem for this item. You do not have to publish it, just create it.');
define('_COM_SEF_DEF_404_MSG', '<h1>404: Nenalezeno</h1><h4>Vámi vyžádaný obsah se bohužel nepodařilo nalézt</h4>');
define('_COM_SEF_SELECT_DELETE', 'Vyberte položku k odstranění');
define('_COM_SEF_ASC', ' (vzestupně) ');
define('_COM_SEF_DESC', ' (sestupně) ');
define('_COM_SEF_WRITEABLE', ' <b><font color="green">Zápis povolen</font></b>');
define('_COM_SEF_UNWRITEABLE', ' <b><font color="red">Zápis nepovolen</font></b>');
define('_COM_SEF_USING_DEFAULT', ' <b><font color="red">Použít Výchozí Hodnoty</font></b>');
define('_COM_SEF_DISABLED',"<p class='error'>UPOZORNĚNÍ: SEF support v Joomla/Mambo je aktuálně neaktivní. Pro použití SEF jej prosím aktivujte v <a href='"
.$GLOBALS['mosConfig_live_site']."/administrator/index2.php?option=com_config'>Globálním Nastavení</a> na záložce SEO.</p>");
define('_COM_SEF_TITLE_CONFIG', 'Konfigurace ARTIO JoomSEF');
define('_COM_SEF_TITLE_BASIC', 'Základní nastavení');
define('_COM_SEF_ENABLED', 'Aktivní');
define('_COM_SEF_TT_ENABLED', 'Je-li nastaveno na ne, je používán interní Joomla/Mambo SEF modul');
define('_COM_SEF_DEF_404_PAGE', 'Výchozí stránka 404');
define('_COM_SEF_REPLACE_CHAR', 'Náhrazovací znak');
define('_COM_SEF_TT_REPLACE_CHAR', 'Znak kterým budou nahrazeny neznámé znaky v URL');
define('_COM_SEF_PAGEREP_CHAR', 'Znak pro oddělování stránek');
define('_COM_SEF_TT_PAGEREP_CHAR', 'Znak pro oddělení čísla stránky od zbytku URL');
define('_COM_SEF_STRIP_CHAR', 'Ořezávat znaky');
define('_COM_SEF_TT_STRIP_CHAR', 'Znaky pro vynechání z URL, oddělujte |');
define('_COM_SEF_FRIENDTRIM_CHAR', 'Ořezávat přátelské znaky');
define('_COM_SEF_TT_FRIENDTRIM_CHAR', 'Characters to trim from around the URL, separate with |');
define('_COM_SEF_USE_ALIAS', 'Používat alias názvu');
define('_COM_SEF_TT_USE_ALIAS', 'Nastavte hodnotu na ano, chcete-li místo plného názvu ke generování URL použít alias');
define('_COM_SEF_SUFFIX', 'Přípona souborů');
define('_COM_SEF_TT_SUFFIX', 'Přípona pro použité se \\\'soubory\\\'. Pro deaktivaci přípon ponechte pole prázdné. Výchozí hodnota je \\\'html\\\'.');
define('_COM_SEF_ADDFILE', 'Výchozí index soubor.');
define('_COM_SEF_TT_ADDFILE', 'Název souboru umisťovaného za prázdnou URL / neexistuje-li žádný soubor. Výhodné pro boty které procházejí vaše stránky a snaží se načítat chybějící soubory.');
define('_COM_SEF_PAGETEXT', 'Text pro stránky');
define('_COM_SEF_TT_PAGETEXT', 'Text připojovaný k URL pro vícenásobné stránky. Použijte %s pro vložení čísla stránky, výchozí je přidání na konec stránky. Je-li definována přípona, bude přidána za tento řetězec.');
define('_COM_SEF_LOWER', 'Vše malými písmeny');
define('_COM_SEF_TT_LOWER', 'Všechny znaky v URL převést na malá písmena');
define('_COM_SEF_SHOW_SECT', 'Zobrazovat sekci');
define('_COM_SEF_TT_SHOW_SECT', 'Nastavte na ano, chcete-li aby název sekce byl součástí URL');
define('_COM_SEF_HIDE_CAT', 'Skrýt kategorii');
define('_COM_SEF_TT_HIDE_CAT', 'Nastave na ano chcete-li skrýt název kategorie v URL');
define('_COM_SEF_404PAGE', 'Stránka 404');
define('_COM_SEF_TT_404PAGE', 'Statická stránka zobrazovaná při chybě 404 stránka nebyla nalezena (stav publikace nerozhoduje)');
define('_COM_SEF_TITLE_ADV', 'Pokročilá Konfigurace Komponent');
define('_COM_SEF_TT_ADV', '<b>použít výzhozí ovladač</b><br/>zpracovat běžným postupem, je-li k dispozici rozšíření, bude použito<br/><b>bez mezipaměti</b><br/>neukládat SEF URL do databáze<br/><b>přeskočit</b><br/>pro tuto komponentu SEF adresy nevytvářet<br/>');
define('_COM_SEF_TT_ADV4', 'Pokročilá nastavení pro ');
define('_COM_SEF_TITLE_MANAGER', 'Správce URL ARTIO JoomSEF');
define('_COM_SEF_VIEWMODE', 'Mód prohlížení:');
define('_COM_SEF_SORTBY', 'Řadit podle:');
define('_COM_SEF_HITS', 'Návštěv');
define('_COM_SEF_DATEADD', 'Datum vložení');
define('_COM_SEF_SEFURL', 'SEF Url');
define('_COM_SEF_URL', 'URL');
define('_COM_SEF_REALURL', 'Původní URL');
define('_COM_SEF_EDIT', 'Upravit');
define('_COM_SEF_ADD', 'Přidat');
define('_COM_SEF_NEWURL', 'Nová SEF URL');
define('_COM_SEF_TT_NEWURL', 'Pouze relativní přesměrování z kořenu Joomla/Mambo <i>bez</i> úvodního lomítka');
define('_COM_SEF_OLDURL', 'Původní Non-SEF URL');
define('_COM_SEF_TT_OLDURL', 'Tato URL musí začínat s index.php');
define('_COM_SEF_SAVEAS', 'Uložit jako uživaleskou URL');
define('_COM_SEF_TITLE_SUPPORT', 'Podpora ARTIO JoomSEF');
define('_COM_SEF_HELPVIA', '<b>Pomoc je dostupná prostřednitvím následujících kanálů:</b>');
define('_COM_SEF_PAGES', 'Oficiální stránka produktu');
define('_COM_SEF_FORUM', 'Diskuzní fóra ARTIO');
define('_COM_SEF_HELPDESK', 'ARTIO Helpdesk (placený)');
define('_COM_SEF_TITLE_PURGE', 'Vyčištění databáze ARTIO JoomSEF');
define('_COM_SEF_USE_DEFAULT', '(použít obvyklý ovladač)');
define('_COM_SEF_NOCACHE', 'bez mezipaměti');
define('_COM_SEF_SKIP', 'přeskočit');
define('_COM_SEF_INSTALLED_VERS', 'Nainstalovaná verze:');
define('_COM_SEF_COPYRIGHT', 'Copyright');
define('_COM_SEF_LICENSE', 'Licence');
define('_COM_SEF_SUPPORT_JOOMSEF', 'Podpořte nás');
define('_COM_SEF_CONFIG_UPDATED', 'Konfigurace uložena');
define('_COM_SEF_WRITE_ERROR', 'Chyba při ukládání konfigurace');
define('_COM_SEF_NOACCESS', 'Přístup odepřen');
define('_COM_SEF_FATAL_ERROR_HEADERS', 'KRITICKÁ CHYBA: HLAVIČKY JIŽ BYLY ODESLÁNY');
define('_COM_SEF_UPLOAD_OK', 'Soubor byl nahrán úspěšně');
define('_COM_SEF_ERROR_IMPORT', 'Chyba při importování:');
define('_COM_SEF_INVALID_SQL', 'NEPLATNÁ DATA V SQL SOUBORU:');
define('_COM_SEF_NO_UNLINK', 'Nelze odstranit nahraný soubor z adresáře médií');
define('_COM_SEF_IMPORT_OK', 'Uživatelské URL byly naiportovány úspěšně!');
define('_COM_SEF_WRITE_FAILED', 'Nelze uložit nahraný soubor do adresáře mediií');
define('_COM_SEF_EXPORT_FAILED', 'EXPORT SE NEZDAŘIL!!!');
define('_COM_SEF_IMPORT_EXPORT', 'Importovat/Exportovat Uživatelské URL');
define('_COM_SEF_SELECT_FILE', 'Prosím, nejprve zvolte soubor');
define('_COM_SEF_IMPORT', 'Importovat vlastní URL');
define('_COM_SEF_EXPORT', 'Zálohovat vlastní URL');

// component interface
define('_COM_SEF_NOREAD', 'KRITICKÁ CHYBA: Nelze načíst soubor');
define('_COM_SEF_CHK_PERMS', 'Prosím zkontrolujte nastavení zabezpečení souborů a ujistěte se že soubor je čitelný.');
define('_COM_SEF_DEBUG_DATA_DUMP', 'DEBUG DATA DUMP COMPLETE: Page Load Terminated');
define('_COM_SEF_STRANGE', 'Nastala neočekávaná chyba.');

// added before 1.2.5
define('_FULL_TITLE', 'Plný název');
define('_TITLE_ALIAS', 'Alias názvu');
define('_COM_SEF_SHOW_CAT', 'Zobrazovat kategorii');

// new 1.2.5
// Advanced configuration
define('_COM_SEF_TITLE_ADV_CONF', 'Pokročilé nastavení');
define('_COM_SEF_REPLACEMENTS', 'Náhrada ne-ascii znaků');
define('_COM_SEF_TT_REPLACEMENTS', 'Určuje jak mají bých nahrazovány ne-ascii znaky (popř. řetězce) v URL adresách.<br />Formát je srcChar1|rplChar1, srcChar2|rplChar2, ...<br />Prázdné znaky kolem oddělovačů &quot;,&quot; a &quot;|&quot; budou ořezány.');
// JoomFish configuration
define('_COM_SEF_JOOMFISH_CONF', 'Konfigurace JoomFish');
define('_COM_SEF_JF_LANG_TO_PATH', 'Jazyk jako součást cesty?');
define('_COM_SEF_TT_JF_LANG_TO_PATH', 'Použít jazyk v URL jako součást cesty místo přípony stránky.');
define('_COM_SEF_JF_ALWAYS_USE_LANG', 'Použít vždy jazyk?');
define('_COM_SEF_TT_JF_ALWAYS_USE_LANG', 'Do vygenerované URL vždy začlenit kód jazyka.');
define('_COM_SEF_JF_TRANSLATE', 'Překládat URLs?');
define('_COM_SEF_TT_JF_TRANSLATE', 'Použít JoomFish k překladu názvů v SEF URL.');
// Component configuration
define('_COM_SEF_TITLE_COM_CONF', 'Konfigurace Komponenty');

// new 1.3.0
// Admin section URL filters
define('_COM_SEF_FILTERSEF', 'Filtr SEF URL:');
define('_COM_SEF_FILTERSEF_HLP', 'Chcete-li filtrovat zobrazené URL podle SEF adresy, zadejte její cást sem a stisknete ENTER.');
define('_COM_SEF_FILTER404', 'Filter Urls:');
define('_COM_SEF_FILTERREAL', 'Filtr zdrojových URL:');
define('_COM_SEF_FILTERREAL_HLP', 'Chcete-li filtrovat zobrazené URL podle zdrojové adresy, zadejte její cást sem a stisknete ENTER.');
define('_COM_SEF_FILTERCOMPONENT', 'Komponenta:');
define('_COM_SEF_FILTERCOMPONENTALL', '(Vše)');

// Upgrade texts
define('_COM_SEF_TITLE_UPGRADE', 'ARTIO JoomSEF Správce Aktualizací');
define('_COM_SEF_TITLE_NEWVERSION', 'Nejnovější verze:');
define('_COM_SEF_UPGRADEPACKAGE_HEADER', 'Upload Package File');
define('_COM_SEF_UPGRADEPACKAGE_LABEL', 'Instalční balík:');
define('_COM_SEF_UPGRADEPACKAGE_SUBMIT', 'Nahrát soubor &amp; Aktualizovat');
define('_COM_SEF_UPGRADESERVER_HEADER', 'Aktualizace ze serveru ARTIO');
define('_COM_SEF_UPGRADESERVER_LINKTEXT', 'Aktualizace ze serveru ARTIO');
define('_COM_SEF_UPGRADESERVER_LINKTITLE', 'Aktualizace ze serveru ARTIO');
define('_COM_SEF_UPGRADE_BADPACKAGE', 'This package does not contain any upgrade informations.');
define('_COM_SEF_UPGRADE_BADSOURCE', 'Zdroj nelze rozeznat.');
define('_COM_SEF_UPGRADE_CONNECTIONFAILED', 'Nelze se připojit k serveru.');
define('_COM_SEF_UPGRADE_SERVERUNAVAILABLE', 'Server není dostupný.');

define('_COM_SEF_CANT_UPGRADE', 'Nelze aktualizovat.<br />Vaše verze JoomSEFu je buď aktualní nebo její aktualizace není již podporována.');
define('_COM_SEF_UPGRADE_INVALIDOPERATION', 'Neplatná aktualizační operace: ');
define('_COM_SEF_UPGRADE_INVALIDFILE', 'Neplatný aktualizační soubor: ');
define('_COM_SEF_UPGRADE_SQLERROR', 'Nelze provést SQL dotaz: ');

define('_COM_SEF_URL_TTL', 'URL');
define('_COM_SEF_META_TTL', 'Meta Tagy (nepovinné)');
define('_COM_SEF_METATITLE', 'Titulek:');
define('_COM_SEF_META_INFO', 'Aby bylo generování metatagu funkcní, musí být nainstalován a publikován JoomSEF MetaBot.<br />'.
'Pro generování titulku musí být volba "Dynamic Page Title" v Globálním nastavením Jommly! nastavena na "Ano"!.<br />'.
'Volitelne lze vypnout generování ostatních meta tagu v Globální konfiguraci ci konfigurovat chování JoomSEF MetaBotu. Více podrobností naleznete v nápovede.');
define('_COM_SEF_META_TIP', 'Informace o JoomSEF MetaBot');
define('_COM_SEF_METADESCRIPTION', 'Meta Descrition:');
define('_COM_SEF_METAKEYWORDS', 'Meta Keywords:');
define('_COM_SEF_METALANG', 'Meta Content-Language:');
define('_COM_SEF_METAROBOTS', 'Meta Robots:');
define('_COM_SEF_METAGOOGLE', 'Meta Googlebot:');
define('_COM_SEF_TITLE_INFO', 'Dokumentace ARTIO JoomSEF');

define('_COM_SEF_INSTALL_EXT', 'Nainstalovat');
define('_COM_SEF_UNINSTALL_EXT', 'Odinstalovat');
define('_COM_SEF_TITLE_INSTALL_EXT', 'Instaluj rozšíření SEF');
define('_COM_SEF_TITLE_UNINSTALL_EXT', 'Odinstaluj rozšíření SEF');
define('_COM_SEF_TITLE_INSTALL_NEW_EXT', 'Instaluj nové rozšíření SEF');
define('_COM_SEF_INSTALLED_EXTS', 'Nainstalovaná SEF rozšíření');
define('_COM_SEF_EXTS_INFO', 'Jsou zobrazeny pouze rozšíření, které je možno odinstalovat - některá základní rozšíření nelze odebrat.');
define('_COM_SEF_EXT', 'Rozšíření SEF');
define('_COM_SEF_AUTHOR', 'Autor');
define('_COM_SEF_VERSION', 'Verze');
define('_COM_SEF_DATE', 'Datum');
define('_COM_SEF_AUTHOR_EMAIL', 'Email autora');
define('_COM_SEF_AUHTOR_URL', 'URL autora');
define('_COM_SEF_NONE_EXTS', 'Nejsou nainstalovány žádné modulární rozšíření SEF.');

// new 1.3.3
define('_COM_SEF_SHOW3', 'Zobrazit všechna přesměrování');
define('_COM_SEF_PURGE_URLS', 'Přejete si vymazat všechny automaticky vytvářené URLs?\n\nPoznámka: Vymazat automaticky vytvářené URL může být žádoucí v případě, že jste změnili způsob jak mají být vytvářeny. Tento krok nevymaže žádné vaše "vlastní" přesměrování.');
?>